#Last Build Version
#Mon Mar 21 23:36:52 EET 2011
download_link=http\://download.sip-communicator.org/nightly/linux/sip-communicator-1.0-beta1-nightly.build.3364-linux.bin
last_version=1.0-beta1-nightly.build.3364
